Subject: [os2genau_digest] No. 574
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 23 Mar 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 22 March 2003
 Number  574
**************************************************

Subjects for today
 
1  Re: [os2genau] Polarbar : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 22 Mar 2003 07:39:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Polarbar

I'm pretty sure this problem was also fixed with later kernel files - ie when the Warp
Server for e-Business kernel became the basis for the warp 4 client as well. Could
have been with fixpack 5 and higher, but I'm not sure. Certainly if you download any
of the current kernel files from testcase, they should all have the fix.

Cheers/2

Ed.

Michael Barrow wrote:

> ** Reply to message from Voytek Eymont <voytek at sbt dot net dot au> on Thu, 20 Mar 2003
> 23:04:10
> Voytek,
> The patch is
> patchldr.zip
> fixes the OS/2 >64MeB memory detection defect found with recent BIOSes
> (improved)
>
> You don't need it with eCS, but I needed it with Warp 4.
>
> It fixes the handling of BIOS call 15 which some mobo manufacturers made to be
> non compliant.
>
> Anyway patchldr is on Hobbes in the patches section and it has a test program
> with it. (As with all Daniela's stuff there's a good readme in the zip file)
>
> The difference it made with my warp 4 was to use all 128 Meg instead of just 64.
>
> Regards,
> Michael

>  

----------------------------------------------------------------------------------